/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

#slider {
  position: absolute;
  top: 108px; left: 108px;
}

.anythingSlider                         { width: 984px; height: 433px; position: relative; /*margin: 0 auto;*/ }
.anythingSlider .wrapper                { width: 984px; overflow: hidden; height: 433px;  position: absolute; top: 0; left: 0; }
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; padding: 0; }
.anythingSlider ul li                   { display: block; position: relative; float: left; height: 433px; width: 984px; margin: 0; text-align:center; }
.anythingSlider ul li a                 { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.anythingSlider .arrow                  { display: block; height: 200px; width: 67px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 65px; cursor: pointer; }
.anythingSlider .forward                { display:none; }
.anythingSlider .back                   { display:none; }


#thumbNav                               { position:absolute; top: 365px;  right:3px;  padding:0; width:auto; }
#thumbNav a                             { color: #1e1e1e; display: inline-block; height: 48px; line-height: 48px; width:48px; background: url(../images/butt_empty.png) no-repeat; text-align: center; font-size:15px; text-decoration:none;  font-weight:bold; z-index:100; }
#thumbNav a:hover                       { background: url(../images/butt_full.png) no-repeat ; color:#fff; }
#thumbNav a.cur                         { background: url(../images/butt_full.png) no-repeat; color:#fff; }

#start-stop                             { background: green; background-image: url(../images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 323px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#start-stop.playing                     { background-color: red; }
#start-stop:hover                       { background-image: none; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }


/*.anythingSlider strong 					{ display:block; font-size:44px; letter-spacing:-1px; font-weight:600; color:#fff; text-align:left; line-height:50px;} */
.anythingSlider span 					{ display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#fff; text-align:left; } 

.s0 {
	padding:45px 0 32px 6px;
	letter-spacing:-2px !important;  
	word-spacing:-2px;
	*padding:42px 0 32px 6px;
}
	.s0 em {
		*display:block;
		*margin:-7px 0 -3px 0;
	}
.s2 {
	font-size:30px !important;
	line-height:32px !important;
	letter-spacing:-1px !important;  
	word-spacing:-2px;
	padding:0 22px 0 22px;
	*margin:-3px 0 0 0;
	*padding:0 23px 0 22px;
}
	.s2 em {
		display:block;
		*margin:-5px 0 0 0;
	}
.s3 {
	font-size:72px !important;
	line-height:80px !important;
	text-align:center !important;
	letter-spacing:-2px !important;  
	word-spacing:-2px;
	padding:30px 0 0 0;
}
	.s3 {
		*display:block;
		*margin:-7px 0 -3px 0;
	}
.s4 {
	font-size:42px !important;
	line-height:42px !important;
	letter-spacing:-1px !important;  
	word-spacing:-2px;
	padding:47px 0 34px 0;
	*padding:43px 0 34px 0;
}
	.s4 em {
		*display:block;
		*margin:-7px 0 0 0;
	}
.s5 {
	font-size:72px !important;
	line-height:80px !important;
	text-align:center !important;
	letter-spacing:-2px !important;  
	word-spacing:-2px;
	padding:0 0 22px 0;
}
	.s5 {
		*display:block;
		*margin:-12px 0 -5px 0;
	}
.sp1 {
	text-align:center !important;
	padding:0 29px 0 23px;
	
}
.inner {
	padding:0 0 0 7px;
}